tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: using gmake, really!

On Tue, 12 Feb 2008, Roland Illig wrote:
If /usr/bin/gnumake is so old that it is unusable, the proper fix is to make the definition in mk/tools/ empty and comment it.

Well, it's too old for openjade, i haven't encountered any other packages that have a problem. I'd prefer to have some package-local solution, instead of forcing the package on everyone (who uses a gmake package on mac os x). Is that possible somehow - something like PREFER_PKGSRC.gmake?

 - Hubert

Home | Main Index | Thread Index | Old Index